/*!
 * FullCalendar v1.6.1
 * Re-designed by Martin Haubek, Digistorm
 */
body .calendar {
  margin-top: 0;
  margin-bottom: 40px;
}
body .calendar .fc-header {
  margin-bottom: 10px;
}
body .calendar .fc-header .fc-button-effect {
  display: none;
}
body .calendar .fc-content .fc-state-highlight {
  background: #ccc !important;
  color: white;
}
body .calendar .fc-content .fc-event {
  background: #3c97d1;
  border: rgba(0, 0, 0, 0.1) solid 1px;
  -webkit-box-shadow: none;
  box-shadow: none;
}
body .calendar .fc-view-month table thead th {
  border: none;
}
body .calendar .fc-view-month table tbody tr td.fc-widget-content {
  border: white solid 2px;
  background: #f5f5f5;
  margin: 3px 3px;
  padding: 10px;
}
body .calendar .fc-view-month table tbody tr td .fc-day-number {
  font-size: 24px;
  font-weight: 300;
  font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-bottom: 10px;
}
body .calendar .fc-view-month .fc-event-skin {
  background: #3c97d1;
  color: white;
  border: none !important;
  border-radius: 2px;
  line-height: 1.3;
}
body .calendar .fc-view-month .fc-event-skin .fc-event-inner {
  padding: 5px !important;
  width: auto;
}
body .calendar .fc-view-month .fc-event-skin .fc-event-time {
  font-weight: 600;
  margin-left: 0;
  text-transform: uppercase;
  display: block;
}
body .calendar .fc-view-month .fc-event-skin .fc-event-title {
  margin: 0;
  line-height: 1;
  font-weight: 200;
}
body .calendar .fc-view-agendaWeek table.fc-agenda-days thead th {
  border: none;
}
body .calendar .fc-view-agendaWeek table.fc-agenda-days tbody tr td {
  border: none;
}
body .calendar .fc-view-agendaWeek table.fc-agenda-days tbody tr td.fc-widget-content {
  border: #fff solid 2px;
  background: #f5f5f5;
  margin: 3px 3px;
  padding: 10px;
}
body .calendar .fc-view-agendaWeek table.fc-agenda-days tbody tr td.fc-state-highlight {
  background: #ddd;
}
body .calendar .fc-view-agendaWeek table.fc-agenda-allday thead th {
  border: none !important;
}
body .calendar .fc-view-agendaWeek table.fc-agenda-slots tr th.fc-agenda-axis {
  border: none !important;
  background: #fff;
}
body .calendar .fc-view-agendaWeek table.fc-agenda-slots tr td.fc-widget-content {
  background: none;
  border: #fff solid 2px;
  border-bottom-width: 1px;
}
body .calendar .fc-view-agendaWeek table.fc-agenda-slots tr.fc-minor {
  border-top: none;
}
body .calendar .fc-view-agendaWeek table.fc-agenda-slots tr.fc-minor td.fc-widget-content {
  border-top: none;
  border-bottom-width: 2px;
}
body .calendar .fc-border-separate tr.fc-last th,
body .calendar .fc-border-separate tr.fc-last td {
  border: none;
}
body .calendar .fc-cell-overlay {
  background: #3c97d1;
  opacity: .2;
  filter: alpha(opacity=20);
}
body .calendar a:hover.fc-event {
  color: #fff;
}
body .calendar .fc-other-month {
  color: black;
  opacity: 0.5 !important;
  filter: alpha(opacity=50) !important;
  /* for IE */
  /* opacity with small font can sometimes look too faded
         might want to set the 'color' property instead
         making day-numbers bold also fixes the problem */
}


.custom-select {
  position: relative;
  width: 150px;
}
.select-targets {
  -webkit-appearance: none;
  background-color: #275F9F;
  border: none;
  color: white;
  border-radius: 2px;
  display: inline-block;
  font-size: 13px;
  height: 30px;
  padding-left: 10px;
}


.btn {
  background-color: #275F9F;
  border: none;
  color: white;
  border-radius: 2px;
  font-size: 13px;
  padding: 10px 10px 10px;
}

.btn:hover {

  background-color:#367DCD;
  text-decoration: none;

}

.custom-select .drop-icon{
  position: absolute;
  right: 13px;
  bottom: 5px;
  z-index: 5;
  font-size: 18px;
  color: #fff;
}